Subject: Re: [lojban] Choosing a TTS package (was: Lojban Text to Speech)

From: "randl. nortmn." <[email-masked]>
Date: Sat, 5 Jan 2002 10:50:12 -0500

On Sat, Jan 05, 2002 at 04:00:50PM +0100, Candide Kemmler wrote:
[...]
> I would suggest using FreeTTS (http://freetts.sourceforge.net) . Why ?
[...]
> Well, that would require buzzwyrd (Jack) or randl.nortmn to either and 
> respectively rewrite/write a software package to support lojban within 
> FreeTTS, of course.
[...]

I believe that Bob LeChevalier mentioned that Nora (his wife?) was
trying to learn Java. Perhaps she could give it a try if she'd like?

mu'omi'e randl.